/* 
Burns & Ferrall Public Website
Dominion Software Ltd 2011
Template I */

@import url(http://fonts.googleapis.com/css?family=Lato);
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css);
/*body {
    font-family: 'Lato', sans-serif;
    color: #FFF;
    background: #322f30;
    -webkit-font-smoothing: antialiased;
}*/

._12 {
    font-size: 1.2em;
}
._14 {
    font-size: 1.4em;
}
ul {
    padding:0;
    list-style: none;
}
.footer-social-icons {
    width: 250px;
    display:block;
    margin: 0 auto;
}
.social-icon {
    color: #fff;
}
ul.social-icons {
    margin-top: 10px;
}
.social-icons li {
    vertical-align: top;
    display: inline;
    height: 100px;
}
.social-icons a {
    color: #fff;
    text-decoration: none;
   
}
.fa-facebook {
    padding: 10px 17px;
    margin: 0px 5px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #3d5b99; border-radius:2px;
}
.fa-facebook:hover {
    background-color: #333;
}


.fa-instagram {
    padding: 10px 14px;
    margin: 0px 5px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #bc2a8d; border-radius:2px;
}
.fa-instagram:hover {
    background-color: #333;
}
.fa-linkedin {
    padding: 10px 14px;
    margin: 0px 5px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #0073a4; border-radius:2px;
}
.fa-linkedin:hover {
    background-color: #333;
}


/*********************** end social media icnos *****************************************/

body {
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

li {
    list-style: none;
    font-size: 12px;
    color: #222;
}

.newsletterFont td {
    color: #474747 !important;
}

li.redLister {
    list-style: none;
    font-size: 12px;
    color: #C90302;
}

td {
    list-style: none;
    font-size: 12px;
    color: #474747;
    line-height: 20px;
}

input {
    list-style: none;
    font-size: 12px;
    color: #222222; /*grey*/
    line-height: 20px;
    padding: 0px 0px 3px 3px;
    font-family: "Segoe UI",Arial,sans-serif !important;
}

textarea {
    list-style: none;
    font-size: 12px;
    color: #222222; /*grey*/
    line-height: 20px;
    padding: 3px 0px 3px 3px;
    font-family: "Segoe UI",Arial,sans-serif !important;
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}

q:before, q:after {
    content: "'";
}

abbr, acronym {
    border: 0;
    font-variant: normal;
}

sub {
    vertical-align: text-bottom;
}


.center {
    text-align: center;
}

.right {
    text-align: right !important;
}

.left {
    text-align: left !important;
}

.small {
    font-size: 0.9em;
}

.smaller {
    font-size: 0.8em !important;
}

.floatRight {
    float: right;
}

.floatLeft {
    float: left;
}

.clear {
    clear: both;
}

.aural {
    position: absolute;
    left: -9999px;
    font-size: small;
}

.hide {
    display: none;
}

img, div {
    behavior: url(iepngfix.htc);
}

a {
    outline: 0;
}

body {
    height: 100%; /*background-color:#fff;*/
    font-family: 'HelveticaNeueLTStd57Condensed',Arial,Helvetica,sans-serif;
    background-image: url('../images/backgroundTiler.png');
}

h1 {
    font-weight: normal;
    font-size: 19px;
    text-align: left;
    color: #C90302; /* dark red*/
    text-transform: capitalize;
    font-family: "Segoe UI",Arial,sans-serif !important;
}

h2 {
    font-weight: normal;
    font-size: 16px;
    color: #C90302; /* dark red*/
    font-family: "Segoe UI",Arial,sans-serif !important;
    text-transform: capitalize;
}

h3 {
    color: #222222;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    text-align: left;
    overflow: hidden;
    text-transform: capitalize !important;
    width: 196px;
}

h4 {
    font-weight: normal;
    font-size: 12px;
    color: #C90302; /* dark red*/
    text-transform: capitalize;
    font-family: "Segoe UI",Arial,sans-serif !important;
}

h5 {
    font-weight: normal;
    font-size: 16px;
    color: #C90302; /* dark red*/
    font-family: "Segoe UI",Arial,sans-serif !important;
    text-transform: capitalize;
}

h6 {
    font-weight: normal;
    font-size: 16px;
    color: #C90302; /* dark red*/
    font-family: "Segoe UI",Arial,sans-serif !important;
}
h7 {
    font-weight: normal;
    font-size: 12px;
    color: #C90302; /* dark red*/
    font-family: "Segoe UI",Arial,sans-serif !important;
    text-transform: capitalize;
}

a {
    color: #C90302; /* dark red*/
    font-weight: normal;
    text-decoration: none !important;
    top: 0px;
    left: 0px;
}

    a:hover {
        color: #666666;
    }

    a:active {
        color: #C90302; /* dark red*/
    }

    a.whiteLinka {
        color: #FFF;
        font-weight: normal;
        text-decoration: none !important;
    }

    a:hover {
        color: #CCC;
    }

    a.larger {
        font-weight: normal;
        font-size: 16px;
        color: #666666;
        font-family: "Segoe UI",Arial,sans-serif !important;
        text-transform: capitalize;
    }

        a.larger:hover {
            color: #C90302; /* dark red*/
        }

p {
    padding: 5px 0 5px 0;
    color: #474747; /*grey*/
    font-size: 12px;
    line-height: 17px;
}

    p.whitePara {
        padding: 5px 0 5px 0;
        color: #C90302;
        font-size: 12px;
        line-height: 17px;
        font-family: "Segoe UI",Arial,sans-serif !important;
    }


    p.whiteParaNews {
        padding: 5px 0 5px 0;
        color: #474747;
        font-size: 12px;
        line-height: 17px;
        font-family: "Segoe UI",Arial,sans-serif !important;
        margin-top: 15px;
    }

* {
    outline: none;
}

.loginCMS {
    background-image: url("../images/BF/loginBG.jpg");
    background-repeat: no-repeat;
    float: right;
    height: 31px;
    margin-right: 29px;
    text-align: right;
    width: 941px;
}

/******************WRAPPER**********************/

html, body {
    height: 100%;
}

#siteWrapper {
    background-image: url("../images/sliceBGGrey.png");
    background-position: left top;
    background-repeat: repeat-y;
    margin: 0 auto;
    overflow: hidden;
    width: 990px;
}

.headerLogo {
    background-image: url("../Images/BF/header.jpg");
    background-repeat: no-repeat;
    height: 66px;
    margin-left: 20px;
    margin-top: 31px;
    z-index: -1000;
}

#breadcrumb {
    padding: 1px 0 0 1px;
    color: #E0E0E2;
    font-size: 10px;
    width: 685px;
    height: 16px;
    float: left;
}

.RadSiteMap_Default .rsmLink, .RadSiteMap_Default .rsmTemplate {
    color: #999999 !important;
}

/******************HEADER NAVIGATION**********************/
#header {
    width: 926px;
    float: left;
    background-repeat: no-repeat;
    background-image: url('../Images/BF/headerImage2.jpg');
}

#headerLeft {
    width: 211px;
    float: left;
    height: 104px;
    margin-top: 10px;
}

#brandsScroller {
    float: left;
    height: 55px;
    margin-left: 19px;
    margin-top: 41px;
    width: 488px;
}

#centerIt {
    width: 158px;
    height: 55px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

    #centerIt img {
        vertical-align: middle;
    }

#headerRight {
    float: right;
    width: 207px;
    margin-top: 5px;
}

/******************TOP HORIZONTAL NAVIGATION**********************/
div#menu {
    /*background-image:url(images/navBackground.png); background-repeat: repeat;*/
    width: 715px;
    float: left;
    margin-top: 20px;
}

div#copyright {
    display: none;
}

a.homer {
    padding: 2px 0 0 6px;
    text-transform: capitalize;
    color: #fff;
    padding: 0 0 0 13px;
}

    a.homer:hover {
        color: #C90302; /* dark red*/
    }

/******************MAIN CONTENT**********************/

#container {
    /*border: 1px dashed #eaeaea;*/
    float: right;
    margin-right: 22px;
    width: 948px;
}

#mainContent {
    float: left;
    padding: 1px 10px 5px 5px;
    text-align: left;
    width: 682px;
}

#sideNav {
    float: left;
    width: 250px;
}

#centerContentSlider {
    width: 550px;
}

#centerContent {
    padding: 0 5 5 5px;
    width: 761px;
}

/*****************RIGHT SIDE FORMS**********************/

#lists {
   /* float: right;*/
   /* width: 146px;*/
	display:none
}

#shoppingCart {
    background-image: url('../images/BF/formShoppingCart.png');
    background-repeat: no-repeat;
    background-position: center;
    height: 91px;
    width: 220px;
}

#search {
    background-image: url('../images/BF/formSearch.png');
    background-repeat: no-repeat;
    background-position: center;
    height: 61px;
    width: 220px;
}

#searchInput {
    padding: 29px 0 0 16px;
}

#newsletter {
    background-image: url('../images/BF/formNewsletter.jpg');
    background-repeat: no-repeat !important;
    height: 287px;
    width: 146px;
    vertical-align: bottom;
}

#shoppingCartText {
    font-size: 11px;
    color: #fff;
    height: 50px;
    margin: 5px 0 0 10px;
    padding-top: 39px;
    text-align: left;
    width: 200px;
}

#searchText {
    height: 29px;
    margin: 5px 0 0 10px;
    padding-top: 35px;
    text-align: left;
    width: 203px;
    font-size: 11px;
    color: #fff;
}

#newsletterText {
    color: #FFFFFF;
    font-size: 11px;
    height: 91px;
    margin: 10px 0 0 10px;
    padding-top: 14px;
    text-align: left;
    width: 145px;
}
/******************SCROLLER BOTTOM HOME PAGE**********************/

#scroller {
    width: 758px;
    float: left;
    margin-top: 20px;
}

#scrollerLeftArrow {
    width: 40px;
    float: left;
    margin-top: 55px;
}

#scrollerRightArrow {
    width: 40px;
    float: right;
    margin-top: 55px;
}

/******************FOOTER**********************/

#footer {
    background-image: url('../images/BF/imageTile.jpg');
    background-repeat: repeat-x;
    float: right;
    height: 74px;
    margin-right: 29px;
    width: 941px;
    font-family: "Segoe UI",Arial,sans-serif !important;
}

#footerInfo {
    color: #999;
    font-size: 11px;
    line-height: 19px;
    margin: auto;
    padding-top: 16px;
    text-align: center;
    width: 938px;
}

a.footer {
    color: #999;
    font-weight: normal;
    text-decoration: none !important;
}

    a.footer:hover {
        color: #C90302; /* dark red*/
        font-weight: normal;
    }

.Login {
    background-image: url("../Images/BF/login.jpg");
    background-repeat: no-repeat;
    font-family: "Segoe UI",Arial,sans-serif !important;
    font-size: 11px;
    height: 25px;
    margin-left: 20px;
    text-align: right;
    width: 937px;
    z-index: 1000;
}

.CategoryItems {
    height: 182px;
}

.CategoryItem {
    width: 150px;
    margin-right: 2px;
    margin-left: 2px;
    height: 180px;
    margin-top: 15px;
    /* border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #C0C0C0;*/
}

.CategoryItemImage {
    vertical-align: bottom;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.CategoryItemHeading {
    height: 25px;
    width: 148px;
    text-align: center;
    margin-left: 5px;
    line-height: 13px;
}

    .CategoryItemHeading a {
        font-size: 12px;
        color: #C90302; /* dark red*/
        font-family: "Segoe UI",Arial,sans-serif !important;
        text-align: center;
    }

        .CategoryItemHeading a:hover {
            color: red;
        }

/*remove border from hoz nav*/
.RadPanelBar_Default .rpRootGroup {
    border: none !important;
}
/*remove backgbround color from hoz nav*/
.RadPanelBar_Default .rpGroup {
    background-color: none !important;
}
    /*font color from hoz nav*/
    .RadPanelBar_Default .rpGroup a.rpLink, .RadPanelBar_Default .rpGroup div.rpHeaderTemplate, .RadPanelBar_Default .rpGroup .rpTemplate {
        color: #FFF !important;
    }
/*background colour for hoz nav*/
.RadPanelBar_Default .rpGroup {
    /* background-color: #880304 !important;  dark red*/
    background-image: url('../Images/BF/navBG.jpg') !important;
    background-repeat: repeat-y !important;
}

    .RadPanelBar_Default .rpGroup a.rpLink, .RadPanelBar_Default .rpGroup a.rpLink .rpOut {
        background-color: transparent; /* background-image: url("WebResource.axd?d=mH1aQIij1K15bLD_OGlsYeky5EPDkBo3opAfrvjtLmmi0px1SBWTlCG4k1sX9N6z1IsxBqHV5naNiA4RmTdd435_pZ_9PNPx3apxlv4Tt563QDB0bpkLyvtTEijtBM8QUB_Q8_JU-Z4J8DA60t52FnxUZWFqTaNbQ8LSapYtvEY1&t=634498617550330378");     background-repeat: no-repeat;*/
        background-image: url('../Images/BF/navHover.jpg') !important;
    }

    /*background colour for selected*/
    .RadPanelBar_Default ul.rpGroup .rpSelected, .RadPanelBar_Default .rpGroup a.rpSelected:hover {
        background-color: grey !important; /*background-image: url('../Images/BF/navHover.jpg') !important;     background-repeat: repeat-x !important;*/
        background-position: 100% -222px;
        border-bottom: 1px solid #880304;
    }

.RadPanelBar .rpText {
    padding: 0 4px !important;
}

.RadButton_Default.rbLinkButton:hover {
    background-color: #ccc !important;
    color: #C90302 !important;
}

td.padder {
    padding: 3px 0 3px 0;
    font-family: "Segoe UI",Arial,sans-serif !important;
}


#rentalCal {
    margin-top: 10px;
    margin-bottom: 10px;
}

.RadMenu a.rmLink {
    cursor: pointer !important;
}

.amexHome {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}


.group {
    padding: 0px;
    border: 1px dotted #666666;
    margin-bottom: 5px;
    margin-top: 5px;
    background-color: #EAEAEA;
    margin-right: 5px;
}




.groupHeader {
    border-width: 1px;
    border-color: #666666;
    padding: 0px 3px 3px 3px;
    color: #666666;
    background-color: #CCCCCC;
    width: 50%;
    font-weight: bold;
    border-right-style: dotted;
    border-bottom-style: dotted;
    border-bottom-right-radius: 15px;
}

.group .groupContent {
    padding: 3px;
}
